Bug 125039 - bluez-utils should BuildRequires: pcmcia-cs
Summary: bluez-utils should BuildRequires: pcmcia-cs
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: bluez-utils   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Woodhouse
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-02 11:22 UTC by Maxim Dziumanenko
Modified: 2007-04-18 17:08 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 11:49:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-06-02 11:22:36 UTC
Description of problem:
pcmcia-cs is needed to install /etc/pcmcia/bluetooth.conf,
/etc/pcmcia/bluetooth in bluez-utils package

Version-Release number of selected component (if applicable):
bluez-utils-2.7-3

How reproducible:
Always

Steps to Reproduce:
1.rpm -e pcmcia-cs
2.rpmbuild --rebuild bluez-utils-2.7-3.src.rpm
3.Wait for errors
  
Actual results:


Expected results:


Additional info:

Comment 1 David Woodhouse 2005-03-02 11:49:02 UTC
2.15 builds for me without pcmcia-cs installed.


Note You need to log in before you can comment on or make changes to this bug.